package bap-microx

  1. Overview
  2. No Docs
A micro execution framework

Install

Dune Dependency

Authors

Maintainers

Sources

v2.4.0.tar.gz
md5=b8b1aff8c6846f2213eafc54de07b304

Description

Published: 12 Dec 2021

Dependencies (5)

  1. monads = "2.4.0"
  2. bap-std = "2.4.0"
  3. ppx_bap >= "v0.14" & < "v0.15"
  4. core_kernel >= "v0.14" & < "v0.15"
  5. ocaml >= "4.08.0"

Dev Dependencies

None

Used by (3)

  1. bap = "2.4.0"
  2. bap-beagle >= "2.0.0" & < "2.2.0" | = "2.4.0"
  3. bap-taint-propagator >= "2.0.0" & < "2.2.0" | = "2.4.0"

Conflicts

None

OCaml

Innovation. Community. Security.